Zone ManagementDelete Info

Delete Info

Delete the information of HTTP Push Zone. To cast request method POST and parameters _METHOD = DELETE

curl -X DELETE "https://api.5centscdn.com/v2/zones/http/push/42" \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY" \
  -d '{
  "_METHOD": "DELETE"
}'
{
  "result": "success",
  "message": "Zone Deleted"
}
DELETE
/zones/http/push/{zoneid}
DELETE
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-API-Key)
X-API-Keystring
Required

API key (sent in header)

Content-Typestring
Required

The media type of the request body

Options: application/json
_METHODstring
Required

HTTP method override header value (e.g. DELETE)

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-API-Keystring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

zoneidinteger
Required

Zone ID

Example:
42

Body

application/json
_METHODstring
Required

HTTP method override header value (e.g. DELETE)

Example:
DELETE

Responses

resultstring

Status of the API response.

messagestring

Human-readable status or result message